#!/bin/sh

FILES="RouteCalculated.ogg
RouteDeviated.ogg
GpsFound.ogg
GpsLost.ogg
Marble.ogg
Depart.ogg
Arrive.ogg
AhExitLeft.ogg
AhExit.ogg
AhExitRight.ogg
AhKeepLeft.ogg
AhKeepRight.ogg
AhLeftTurn.ogg
AhRightTurn.ogg
AhUTurn.ogg
AhFerry.ogg
TryUTurn.ogg
Charge.ogg
LnLeft.ogg
LnRight.ogg
2ndLeft.ogg
2ndRight.ogg
3rdLeft.ogg
3rdRight.ogg
BearLeft.ogg
BearRight.ogg
KeepLeft.ogg
KeepRight.ogg
MwEnter.ogg
MwExitLeft.ogg
MwExit.ogg
MwExitRight.ogg
SharpLeft.ogg
SharpRight.ogg
Straight.ogg
TurnLeft.ogg
TurnRight.ogg
UTurn.ogg
TakeFerry.ogg
RbBack.ogg
RbCross.ogg
RbExit1.ogg
RbExit2.ogg
RbExit3.ogg
RbExit4.ogg
RbExit5.ogg
RbExit6.ogg
RbLeft.ogg
RbRight.ogg
50.ogg
80.ogg
100.ogg
200.ogg
300.ogg
400.ogg
500.ogg
600.ogg
700.ogg
800.ogg
Meters.ogg
Yards.ogg
Then.ogg
RoadEnd.ogg
After.ogg"

i=1

if [ "$1" = "" ]
then
	exit 1
fi

if [ "$2" = "" ]
then
	exit 1
fi

echo "$FILES" | while read file
do
	echo "$i -> $file"
	cp "$1/$i.ogg" "$2/$file"
	i=$(( $i + 1 ))
done
